
D4Science Infrastructure - Incident #9349

Experiments folder gone away

Jul 21, 2017 03:29 PM - Gianpaolo Coro

Status: Closed Start date: Jul 21, 2017

Priority: Urgent Due date:  

Assignee: Valentina Marioli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to 4.6   

Infrastructure: Production   

Description

Before the recent upgrade of the Workspace, I had an "Experiments" folder in the root folder of my Workspace. This folder contained

many sub-folders, some shared with other people, referring to ongoing and past experiments I did.

This folder has disappeared after the upgrade.

Here is the public link of a public sub-folder contained in that folder:

https://i-marine.d4science.org/group/imarine-gateway/workspace?itemid=f2fb7a20-8d1b-49f2-a408-79cc96ccd72d&operation=gotofo

lder

A message says that this folder does not exist anymore. Anyway files inside that folder can be still downloaded if their public link is

know, e.g. https://goo.gl/RUPGRR

Please, help me recover all the work I have done these years at CNR.

History

#1 - Jul 24, 2017 05:32 PM - Gianpaolo Coro

- Priority changed from Normal to Urgent

Hi, any news on this?

#2 - Jul 24, 2017 06:20 PM - Valentina Marioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - Jul 25, 2017 04:25 PM - Valentina Marioli

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

All files/folders have been restored in a new folder called "MyExperiments".

#4 - Jul 25, 2017 06:48 PM - Gianpaolo Coro

- Status changed from Feedback to Resolved

The folders are there again, thanks!

#5 - Jul 25, 2017 07:22 PM - Pasquale Pagano

- Status changed from Resolved to Closed
